
% Homework 4
% nextState.m
% CS 1109, Summer 2011
% July 18


function [nextBlueCells nextRedCells] = nextState(blueCells, redCells)
% This is simply a wrapper function for computeNextStep. This isolates
% student code from the background rendering / GUI engine, so we have no
% weird bugs from workspace collisions.

nextBlueCells = blueCells;
nextRedCells = redCells;

computeNextState;

end

